:root {

    --vino: #5c1f2f;
    --dorado: #d8b36a;
    --oscuro: #111111;

}

body {

    font-family: "Segoe UI", sans-serif;
    overflow-x: hidden;

}

/* NAVBAR */

.navbar-custom {

    background: rgba(7, 41, 2, 0.95);
    transition: .4s;

}

.navbar-scrolled {

    background: rgba(0,0,0,1);

    backdrop-filter: blur(8px);

}

.navbar-brand img {

    height: 80px;

}

.nav-link {

    color: white !important;
    margin-left: 15px;
    font-weight: 500;

}

.btn-reservar {

    background: var(--dorado);
    color: #000;
    border-radius: 50px;
    padding: 12px 30px;
    font-weight: 600;

}

.btn-reservar:hover {

    background: white;

}

 



/* HERO */

.hero {

    height: 90vh;
    position: relative;

}

.hero-video {

    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.hero-overlay {

    position: absolute;
    inset: 0;
    background: rgba(1, 56, 7, 0.85);

}

.hero-content {

    position: relative;
    z-index: 10;
    color: white;
    height: 80vh;

    display: flex;
    align-items: center;

}

.hero h1 {

    font-size: 4rem;
    font-weight: 700;

}

.hero p {

    font-size: 1.2rem;
    max-width: 650px;

}

/* WIDGET */

.reservation-widget {

    position: absolute;
    z-index: 20;

    bottom: 40px;
    left: 50%;

    transform: translateX(-50%);

    width: 90%;
    max-width: 1200px;

    background: rgba(255,255,255,.95);

    padding: 25px;

    border-radius: 15px;

    box-shadow: 0 10px 30px rgba(0,0,0,.2);

}

/* FOOTER */

footer {

    background: #171717;
    color: white;
    padding: 80px 0 30px;

}

footer h5 {

    color: var(--dorado);

}

footer ul {

    list-style: none;
    padding: 0;

}

footer ul li {

    margin-bottom: 10px;

}

footer a {

    text-decoration: none;
    color: #ccc;

}

.social-icons a {

    color: white;
    font-size: 1.5rem;
    margin-right: 15px;

}

/* BOTÓN MOBILE */

 
		
.mobile-reserve-btn {

    position: fixed;
    bottom: 20px;
    right: 20px;

    background: var(--dorado);
    color: black;

    padding: 15px 25px;

    border-radius: 50px;

    font-weight: bold;

    z-index: 999;

    display: none;

    text-decoration: none;

}

/* RESPONSIVE */

@media(max-width:991px){

    .hero h1{

        font-size:2.5rem;

    }

    .reservation-widget{

        display:none;

    }

    .mobile-reserve-btn{

        display:block;

    }

}